/* AUDI   ---   DESCRIPTION CONTENER - ITEM DESCRIPTION */
div#hdag-description-contener-description-audi {
float:left;
width:496px;
height:496px;
background-image:url(../images/bg_description.jpg);
border-radius:0 0 10px 10px;
margin-bottom:34px;
border:#0054a6 2px solid;
}

@media screen and (max-width: 680px) {
div#hdag-description-contener-description-audi {
float:none;
width:auto;
height:auto;
background-image:none;
border-radius:0;
margin-bottom:0;
border:none;
}
}

div#hdag-description-contener-description-audi p {
margin-top:60px;
margin-left:30px;
margin-right:50px;
font-family: Arial, sans-serif;
font-size:15px;
letter-spacing:1px;
line-height:20px;
color:0054a6;
}

@media screen and (max-width: 680px) {
div#hdag-description-contener-description-audi p {
margin-top:auto;
margin-left:auto;
margin-right:auto;
font-size:1.2em;
line-height:1.2em;
font-weight:bold;
color:#000;
text-shadow: 1px 1px 3px rgba(150, 150, 150, 0.5);
}
}

/* OPEL   ---   DESCRIPTION CONTENER - ITEM DESCRIPTION */
div#hdag-description-contener-description-opel {
float:left;
width:496px;
height:496px;
background-image:url(../images/bg_description.jpg);
border-radius:0 0 10px 10px;
margin-bottom:34px;
border:#0054a6 2px solid;
}

@media screen and (max-width: 680px) {
div#hdag-description-contener-description-opel {
float:none;
width:auto;
height:auto;
background-image:none;
border-radius:0;
margin-bottom:0;
border:none;
}
}

div#hdag-description-contener-description-opel p {
margin-top:60px;
margin-left:30px;
margin-right:50px;
font-family: Arial, sans-serif;
font-size:15px;
letter-spacing:1px;
line-height:20px;
color:0054a6;
}

@media screen and (max-width: 680px) {
div#hdag-description-contener-description-opel p {
margin-top:auto;
margin-left:auto;
margin-right:auto;
font-size:1.2em;
line-height:1.2em;
font-weight:bold;
color:#000;
text-shadow: 1px 1px 3px rgba(150, 150, 150, 0.5);
}
}

/* SEAT   ---   DESCRIPTION CONTENER - ITEM DESCRIPTION */
div#hdag-description-contener-description-seat {
float:left;
width:496px;
height:496px;
background-image:url(../images/bg_description.jpg);
border-radius:0 0 10px 10px;
margin-bottom:34px;
border:#0054a6 2px solid;
}

@media screen and (max-width: 680px) {
div#hdag-description-contener-description-seat {
float:none;
width:auto;
height:auto;
background-image:none;
border-radius:0;
margin-bottom:0;
border:none;
}
}

div#hdag-description-contener-description-seat p {
margin-top:60px;
margin-left:30px;
margin-right:50px;
font-family: Arial, sans-serif;
font-size:15px;
letter-spacing:1px;
line-height:20px;
color:0054a6;
}

@media screen and (max-width: 680px) {
div#hdag-description-contener-description-seat p {
margin-top:auto;
margin-left:auto;
margin-right:auto;
font-size:1.2em;
line-height:1.2em;
font-weight:bold;
color:#000;
text-shadow: 1px 1px 3px rgba(150, 150, 150, 0.5);
}
}

/* SKODA   ---   DESCRIPTION CONTENER - ITEM DESCRIPTION */
div#hdag-description-contener-description-skoda {
float:left;
width:496px;
height:496px;
background-image:url(../images/bg_description.jpg);
border-radius:0 0 10px 10px;
margin-bottom:34px;
border:#0054a6 2px solid;
}

@media screen and (max-width: 680px) {
div#hdag-description-contener-description-skoda {
float:none;
width:auto;
height:auto;
background-image:none;
border-radius:0;
margin-bottom:0;
border:none;
}
}

div#hdag-description-contener-description-skoda p {
margin-top:60px;
margin-left:30px;
margin-right:50px;
font-family: Arial, sans-serif;
font-size:15px;
letter-spacing:1px;
line-height:20px;
color:0054a6;
}

@media screen and (max-width: 680px) {
div#hdag-description-contener-description-skoda p {
margin-top:auto;
margin-left:auto;
margin-right:auto;
font-size:1.2em;
line-height:1.2em;
font-weight:bold;
color:#000;
text-shadow: 1px 1px 3px rgba(150, 150, 150, 0.5);
}
}

/* VAUXHALL   ---   DESCRIPTION CONTENER - ITEM DESCRIPTION */
div#hdag-description-contener-description-vauxhall {
float:left;
width:496px;
height:496px;
background-image:url(../images/bg_description.jpg);
border-radius:0 0 10px 10px;
margin-bottom:34px;
border:#0054a6 2px solid;
}

@media screen and (max-width: 680px) {
div#hdag-description-contener-description-vauxhall {
float:none;
width:auto;
height:auto;
background-image:none;
border-radius:0;
margin-bottom:0;
border:none;
}
}

div#hdag-description-contener-description-vauxhall p {
margin-top:60px;
margin-left:30px;
margin-right:50px;
font-family: Arial, sans-serif;
font-size:15px;
letter-spacing:1px;
line-height:20px;
color:0054a6;
}

@media screen and (max-width: 680px) {
div#hdag-description-contener-description-vauxhall p {
margin-top:auto;
margin-left:auto;
margin-right:auto;
font-size:1.2em;
line-height:1.2em;
font-weight:bold;
color:#000;
text-shadow: 1px 1px 3px rgba(150, 150, 150, 0.5);
}
}

/* VW   ---   DESCRIPTION CONTENER - ITEM DESCRIPTION */
div#hdag-description-contener-description-vw {
float:left;
width:496px;
height:496px;
background-image:url(../images/bg_description.jpg);
border-radius:0 0 10px 10px;
margin-bottom:34px;
border:#0054a6 2px solid;
}

@media screen and (max-width: 680px) {
div#hdag-description-contener-description-vw {
float:none;
width:auto;
height:auto;
background-image:none;
border-radius:0;
margin-bottom:0;
border:none;
}
}

div#hdag-description-contener-description-vw p {
margin-top:60px;
margin-left:30px;
margin-right:50px;
font-family: Arial, sans-serif;
font-size:15px;
letter-spacing:1px;
line-height:20px;
color:0054a6;
}

@media screen and (max-width: 680px) {
div#hdag-description-contener-description-vw p {
margin-top:auto;
margin-left:auto;
margin-right:auto;
font-size:1.2em;
line-height:1.2em;
font-weight:bold;
color:#000;
text-shadow: 1px 1px 3px rgba(150, 150, 150, 0.5);
}
}